Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in xorg-server
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in xorg-server
ID: DSA-3095-1
Distribution: Debian
Plattformen: Debian sid, Debian wheezy
Datum: Mi, 10. Dezember 2014, 23:39
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8091
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8092
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8093
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8094
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8095
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8096
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8097
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8098
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8099
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8100
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8101
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8102
Applikationen: X11

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

- -------------------------------------------------------------------------
Debian Security Advisory DSA-3095-1 security@debian.org
http://www.debian.org/security/ Moritz Muehlenhoff
December 10, 2014 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : xorg-server
CVE ID : CVE-2014-8091 CVE-2014-8092 CVE-2014-8093 CVE-2014-8094
CVE-2014-8095 CVE-2014-8096 CVE-2014-8097 CVE-2014-8098
CVE-2014-8099 CVE-2014-8100 CVE-2014-8101 CVE-2014-8102

Ilja van Sprundel of IOActive discovered several security issues in the
X.org X server, which may lead to privilege escalation or denial of
service.

For the stable distribution (wheezy), these problems have been fixed in
version 1.12.4-6+deb7u5.

For the upcoming stable distribution (jessie), these problems will be
fixed soon.

For the unstable distribution (sid), these problems have been fixed in
version 2:1.16.2.901-1.

We recommend that you upgrade your xorg-server packages.

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJUiJG0AAoJEBDCk7bDfE42ouQP/1s6A4E7Z8liiiNKZYymNdTA
nhwcjnkmy/MydRRypp4N2i/GFq8lQriA6zNbCQEGjl+uJAfSgCWSnuT3Sk1gkxxX
Y/tsn4D5aqzXozMlYRpYC0jw1WVIV+6JUE4mqP644x6jxOsepAwTpFca5ZsIvcLX
phAsgUFO+t2q0+qcCws01lkGKTZitI2d4xh2Di1Em8zlBR4PnSQ8z0JzrNXwB4+c
Isax/D15Ul63LFSArKvojkcksvqumNIjoHCSWSIOgfbbwb2CB4PI5uMGzdeibziJ
RgIZrdBjTRuF1FmkoA1dKIIJAzaDFbEt3PxpOHd6pOe7FrhXIaGfoYLJJZxqhBA+
nmVWrmdofSy8s+EW5Elp79WZ8UI4J1lc/WRU2FRTsvX5kc7mLbrrjhyPdB+DUD18
FgNhj2HH1dF7GcGI9vZ805jss1vRsB12tZ3MVq+N7qprXLBL2NjYSr3hid0x4rwV
ITpYAATC5MMh8FAzcnbQGWwRLWWS4BtT35evNwzpmWPyybv7ifQyabQ6iYmCNKNn
DKrt2aYRObOnK57cKZrSXFCrqPP3LPJTboHAIpQeoCumr1ya6M8JStXNaZKYEM7L
gExRur8C4hkK4a0KI8wQb5zHfH4ddLzTHX1rqiABfMnwCAnLAbnFc7Kx5dUAidWN
t+YjYHPp0PvYdh++9W0q
=c/Ea
-----END PGP SIGNATURE-----


--
To UNSUBSCRIBE, email to debian-security-announce-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org
Archive: https://lists.debian.org/20141210183255.GA2956@pisco.westfalen.local
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung